## visad.data
Class DefaultFamilyTest

    java.lang.Object
      visad.data.DefaultFamilyTest

public class DefaultFamilyTest
extends Object

Constructor Summary
`DefaultFamilyTest()`

Method Summary
`static void` `main(String[] args)` Test the DefaultFamily class by importing and then exporting a dataset.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DefaultFamilyTest

    public DefaultFamilyTest()

Method Detail

### main

    public static void main(String[] args)

  Test the DefaultFamily class by importing and then exporting a dataset.